Firefox 1.0.8 - Webbrowser - Sicherheitsupdate

Software Zusammen mit der Version 1.5.0.2 ist gestern die Version 1.0.8 von Mozilla Firefox in deutscher Sprache zum Download bereit gestellt worden. Firefox ist eine beliebte Alternative zum Internet Explorer, die vor allem durch ihre einfache Bedienung ... mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
mein autoupdate meldet sich noch nicht. :(
 
@beini86: Dann stoss das Update über Extras - Firefox aktuallisieren doch selber an?
 
@beini86: Ihr Spezialisten, autoupdate gibts erst ab (EDIT:)Version 1.5
 
@disciple777: Du solltest vielleicht erwähnen, dass damit nicht der 1. Mai gemeint ist :-)
 
wo ist der unterschied zwischen der 1.0.x'er-Reihe und der 1.5.x'er-Reihe?
 
@dasBo: Mich würde auch interessieren, warm es noch Updates für eine inzwischen veraltete Version gibt.
 
@dasBo: Die 1.0x Serie ist alt, mit weniger Features und mehr Bugs. Mozilla pflegt ihre alten Serien auch mit Sicherheitsupdates, da vielleicht gewisse Firefox basierte Software mit höheren Serien nicht mehr funktioniert. Für Otto Normalverbraucher ist dieses Update unwichtig. Ladet euch 1.5.0.2 herunter!
 
@dasBo: http://tinyurl.com/ozssq ... Ein Problem das einig immer noch die veraltete Version verwenden ist wahrscheinlich, dass nicht ganz alle Extensions (Erweiterungen) bei der 1.5er Version funktionieren.
 
Was hat es bitte für ein Sinn, wenn Mozilla x-Versionen von einen Browser rausbringt? Es gibt ja die 1.x, die 1.5.x, die 2.x, die 3.x.... Ob sowas produktiv ist bezweifel ich ganz stark.
 
@BaedDog: das soll den leuten mit ihren geliebten alten extensions helfen auch sicher zu sein! ich würde aber die alten einstellen um die leute dazu zu bringen das sie für die neue version die extensions schreiben!
 
@BaedDog: von Windows gibt es auch XP, Vista, irgendwas dazwischen und Vienna, und an allen wird gearbeitet. auch unproduktiv? die 2.x und 3.x sind höchstens Alphas (obwohl ich noch nie ne 3.x-alpha gesehen hab), die 1.0 ist veraltet, wird aber gepflegt, für all diejenigen, die (noch) nicht auf 1.5 umsteigen wollen.
 
@BaedDog:
Microsoft gibt/gab doch auch Updates für den IE 4 / 5.0 / 5.5 raus obwohl die Nachfolgeversion 6.0 schon seit Jahren verfügbar ist
 
Was sollen die Leute mit den alten Versionen machen? Nicht jeder kann und will umsteigen. Manchmal gibt es Probleme oder so, dass man die 1.5 nicht draufmachen kann. Zu 2.0 und 3.0. Die laufen nicht paralell, sondern bauen aufeinander auf, wobei die Entwicklung teilweise aber parallel laufen wird.
 
eine neuere version für linux wäre auch mal angebracht! teilweise gehen extensions nicht und alle themes auch nicht...
 
@darkstar85: Unter ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.0.8/ gibts Installationspakete für alle Betriebssysteme und Sprachen von der 1.0.8. UPDATE: Im Link wird hier hinten bei der Versionsnummer ein Leerzeichen eingefügt, das muß natürlich entfernt werden.
 
@Harald.L: ich meinte eher einen sprung auf die win version weil einige themes und extensions ja nicht gehn da kommt dann die meldung das diese nur für höhere ff versionen ausgelegt sind =(
 
@darkstar85: ach so, die brandneue 1.5.0.2 gibts unter ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5.0.2/ natürlich auch für alle Systeme und Sprachen.
 
wieso fügt ihr eigentlich immer leerzeichen bei den urls ein? hat das einen bestimmten sinn? das sie webcrawler nicht finden oder sowas in der art? :)
 
@sonicmc: Gute Frage :) Die Leerzeichen fügt das Forum hier ein, beim Erstellen und auch beim Editieren eigener Beiträge ist das Leerzeichen nicht da!
 
is das der nachfolger von 1.07 ?
 
@subway: Nein von 1.0.9! *rolleyes*
 
ne ne ne du dat is aber net so net ,die schweizer Schoki kommer bald lol
 
Lol hauptsache Screenshot von 1.0.7 :D
 
also ich hab 1.5.02 und alle Erweiterungen die ich drin hab :D und das sind nich wenige :D funzen ALLE. also 1.5 Version is Angesagt. euer MrJo
 
Dies wird außerdem die letzte 1.0.X Version sein. Außerdem wird dringend empfohlen auf die Version 1.5 zu wechseln. (Quelle: http://developer.mozilla.org/devnews/)
 
Unterschied zwischen 1.0 und 1.5 ist auch, dass das Kontextmenü nicht so hohen Zellenabstand zwischen den Einträegn hat und rundere Ecken als 1.5
 
ganz ehrlich: DIESE news ist ja mal sowas von unsinnig.

In China ist gestern fast ein Sack Reis aus einem Regal gefallen. Ein umsichtiger Mitarbeiter konnte den Unfall jedoch vor dem Entstehen noch verhindern. Chinas Geheimdienst sucht nun angestrengt nach einem Schuldigen. Er soll die Informationen über den Anschlag vorher mit Zellen aus ganz Europa getauscht haben, wobei sie Google unzensiert über Proxyserver genutzt hatten. Nord-Korea setzte aus Vorsicht bereits 2 Atomsilos in Alarmbereitschaft.
 
@The Man The Legend: nicht schlecht geschrieben :) aber ich finde das passt zu dieser news nicht so ganz da gibts viiiieeeel unsinnigere!
 
@The Man The Legend: Dein Kommentar ist ja mal sowas von unsinnig. In China ist gestern... Ehrlich: Leute rennen hier rum *rolleyes* ^^
 
Und wann bringt Microsoft endlich neue Updates für den IE 4.0 raus? :(
 
@Kuli: Gar nicht, denn der Support von Win95,98,ME wurde eingestellt, wird Zeit das du das OS wechselst. :-D
 
@species: Exakter: ... wird am 11.07.2006 eingestellt.
 
@DaveDiddly: Das gilt aber nur für Win98/98SE und Me. Bei Win95 ist schon längst der Support eingestellt.
 
Ich finds so geil, die ganz großen Ausbrüche (I-Love-You Virus, UPnP ect.) konnten nur passieren, weil manche Leute es tunlichst vermeiden, ihre Software aktuell zu halten (ja sogar automatische Updatefunktionen deaktivieren :D). Und dieselben DAUs schwappen auch auf den Firefox über.
 
Ich hab jetzt was verwechselt :) Das ist ja 1.0.8 und nicht 1.5.0.8 :) Hab mich schon gewundert!
 
Mit Firefox Version 1.0.8 wurden 18 Sicherheitslücken gefixt, 10 davon werden als kritisch eingestuft: http://tinyurl.com/r9p2t
 
Beim Update hat sich FF nun selber bei mri gemeldet.n1
 
LoL erst vor nen paar tagen 1.5.0.2 und heute schon 1.5.0.8. naja wo 3-7 abgeblieben sind ist ja egal. *g*
 
@Yue23: Es geht hier ned um die 1.5.0.8, sondern um die 1.0.8 :o Lesen hilft -.-
 
@Yue23: Achso...aber was ist denn der unterschied zwischen 1.0.8 und 1.5.0.2?
 
Da die Frage offenbar immer und immer wieder gestellt wird: Updates für Firefox 1.0.x gibt es deshalb noch, weil Firefox nicht einfach nur ein Browser, sondern eine einbettbare HTML-Engine ist. Softwareentwickler können Firefox verwenden, um ihren Anwendungen HTML-Rendering-Fähigkeiten hinzuzufügen. Unter Windows macht das zwar kaum jemand, weil die meisten Softwareentwickler dafür das Control des IE benutzen, auf anderen Systemen ist es aber sehr üblich, Mozilla einzubetten (z.B. Epiphany, Galeon etc.). Deshalb ist es notwendig, ältere Entwicklungszweige trotz Verfügbarkeit neuerer Entwicklungszweige weiter zu pflegen, weil neuere Entwicklungszweige teilweise API-Änderungen einführen - deshalb brauchen die Entwickler solcher Anwendungen etwas Zeit, um ihre Anwendungen an die neuen APIs anzupassen, während dieser Zeit bekommt auch der alte Entwicklungszweig noch Sicherheitsupdates. Und weil die Releases für alle Plattformen aus demselben Quelltext gebaut werden, gibt es auch die Sicherheitsupdates für alle Plattformen,
 
was ist denn der unterschied zwischen 1.0.8 und 1.5.0.2?
 
1.08. behebt Lücken der 1.x Versionen. 1.5.0.2 macht dasselbe bei 1.5.x Versionen.
Kommentar abgeben Netiquette beachten!

WinFuture Mobil

WinFuture.mbo QR-Code Auch Unterwegs bestens informiert!
Nachrichten und Kommentare auf
dem Smartphone lesen.

Folgt uns auf Twitter

WinFuture bei Twitter

Interessante Artikel & Testberichte